itu, 0.0320, false
ini, 0.0480, false
dalam, 0.0639, false
untuk, 0.0798, false
tidak, 0.0957, true
akan, 0.1115, true
mereka, 0.1272, true
juga, 0.1428, true
bagi, 0.1584, false
dari, 0.1739, false
tahun, 0.1893, true
lebih, 0.2045, true
selepas, 0.2197, false
daripada, 0.2347, false
ia, 0.2496, true
kita, 0.2644, true
lalu, 0.2790, true
kami, 0.2934, true
dia, 0.3077, true
suatu, 0.3218, true
sudah, 0.3357, true
berkata, 0.3495, true
ada, 0.3631, true
lagi, 0.3765, true
baru, 0.3897, true
menjadi, 0.4026, false
kata, 0.4154, true
boleh, 0.4280, true
turut, 0.4404, true
lain, 0.4525, true
kali, 0.4644, true
serta, 0.4761, false
akhir, 0.4876, true
masih, 0.4989, true
hari, 0.5099, true
oleh, 0.5207, false
masa, 0.5313, true
dapat, 0.5416, true
kini, 0.5517, true
hanya, 0.5616, true
sama, 0.5712, true
memberi, 0.5806, true
beberapa, 0.5898, true
perlu, 0.5988, true
jika, 0.6075, true
antara, 0.6159, false
semalam, 0.6242, true
baik, 0.6322, true
mahu, 0.6400, true
pula, 0.6476, true
apa, 0.6549, true
bersama, 0.6620, true
mempunyai, 0.6689, true
selain, 0.6756, false
bukan, 0.6821, true
tempat, 0.6884, true
banyak, 0.6944, true
mungkin, 0.7002, true
buat, 0.7059, true
depan, 0.7113, true
utama, 0.7166, true
mampu, 0.7216, true
besar, 0.7264, true
semua, 0.7311, true
sendiri, 0.7356, true
mengenai, 0.7399, false
namun, 0.7440, true
mendapat, 0.7479, true
termasuk, 0.7517, false
pernah, 0.7553, true
terus, 0.7587, true
membuat, 0.7620, true
begitu, 0.7651, false
beliau, 0.7680, true
sekali, 0.7708, true
sejak, 0.7734, false
pusingan, 0.7759, false
peringkat, 0.7783, true
tempatan, 0.7805, true
atas, 0.7826, true
peminat, 0.7845, true
berkena, 0.7863, true
setiap, 0.7880, true
malah, 0.7896, true
seorang, 0.7910, true
orang, 0.7923, true
terhadap, 0.7935, false
awal, 0.7946, true
bernilai, 0.7956, false
diri, 0.7965, true
bagaimanapun, 0.7972, true
ramai, 0.7979, true
mengambil, 0.7985, true
pihak, 0.7989, true
saja, 0.7993, true
tinggi, 0.7996, true
bermula, 0.7998, true
hingga, 0.8000, false
tapi, 0.8000, false
